[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# GetDefFontCharSet

Gets the default TFontCharSet value for the platform.

## Declaration

Source position: graphics.pp line 1958

`function GetDefFontCharSet: TFontCharSet;`

## Description

Returns the value for the DEFAULT_CHARSET constant.

## See also

DEFAULT_CHARSET |  |